Subject: Re: Enron - NEVRL - AA meeting on July 27
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 00:58:00 -0700 (PDT)

Professor Kothari: 
Thank you for the communique. Your recollection regarding a "next step" for 
Enron is correct - we are currently working 
to define Enron's key issues and research questions. The group will reconvene 
this week. Following that meeting, I 
will provide an update to you regarding our progress.
With regards,
 Amy Oberg

"S.P. Kothari" <[email-masked]> on 08/07/2000 07:43:41 AM
To: [email-masked]
cc:  
Subject: Enron - NEVRL - AA meeting on July 27

Dear Amy:

Thank you and your colleagues for taking the time to video-conference with
us at MIT and AA professionals associated with NEVRL.  I  enjoyed the
exchange and was left impressed by the technical savvy and keen interest in
research on part of Enron.  I look forward to hearing from you sometime
soon.

As I recall, we agreed that Enron would forward a few issues/questions that
NEVRL could potentially address.  Once we have a meeting of minds on the
set of issues, we can discuss further how best to collaborate and
accomplish our goals.  I believe both sides would benefit immensely.  MIT
faculty can research questions relevant to industry and you might receive
some answers you are looking for!

With best regards,

S.P.
----------------------------------------------------------------------------
--------------
Professor S.P. Kothari    Phone: (617) 253-0994
Gordon Y Billard Professor   Fax: (617) 253-0603
    of Accounting     E-Mail: [email-masked]
Sloan School of Management, E52-325 Web: http://web.mit.edu/kothari/www/
Massachusetts Institute of Technology
50 Memorial Drive
Cambridge, MA 02142-1347
----------------------------------------------------------------------------
---------------